<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="status.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="status.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 17</value>
  </metadata>
  <metadata name="cmnNode.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAABILAAASCwAAAAAAAAAA
        AAAHB7MABwezAAcHswAHB7MABwezeAcHs7UHB7OmBwezaQcHswAHB7MABwezAAcHswAHB7MABwezAAcH
        swAHB7MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        kwCTk5MAk5OTAAcHswAHB7MABwezJgcHs8kHB7P/Bwez/wcHs/8HB7P/BwezpQcHswAHB7MABwezAAcH
        swAHB7MABwezAAcHswCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTV5OT
        k5STk5NXk5OTAJOTkwCTk5MABwezAAcHsyAHB7PnBwez/ykwwf9+luT/conf/xETt/8HB7P/BwezpQcH
        swAHB7MABwezAAcHswAHB7MABwezAO7v8ADu7/AA7u/wAO7v8ADu7/AA7u/wAO7v8ADu7/AAk5OTJpOT
        k9KTk5P/k5OT/5OTk/+Tk5PGk5OTI+7v8AAHB7MABweztwcHs/8/Scr/r8/3/6jI9v+Xte//h6Xp/xAT
        t/8HB7P/BwezpQcHswAHB7MABwezAAcHswAHB7MA7u/wAO7v8ADu7/AA7u/wAO7v8ADu7/AA7u/wAJOT
        kzmTk5P2k5OT/6ipqf/HyMn/pKSl/5OTk/+Tk5PVk5OTFAcHszkHB7P/Gh27/6/M9/+oxPj/k6vz/zM8
        wf95kOX/f5vm/xATt/8HB7P/BwezpQcHswAHB7MABwezAAcHswDu8PAA7vDwAO7w8ADu8PAA7vDwAO7w
        8ACTk5NXk5OT/5OTk/+1trb/6+zt/+jq6v/q6+z/qaqq/5OTk/+Tk5OrBwezdQcHs/9ZZ9T/uNf6/3CB
        3v+Im/L/d4fs/ywyv/9xhuP/e5fl/xATt/8HB7P/BwezpQcHswAHB7MABwezAO/w8ADv8PAA7/DwAO/w
        8ADv8PAAk5OTb5OTk/+Tk5P/vb6+/+nq6//ExMX/zc7P/+Pl5v/m5+f/lpaW/5OTk/8HB7M5Bwez/ysx
        wf+wzfj/ZnbZ/0JKy/90gu3/aHbo/ykvvv9tg+L/eJXl/xASt/8HB7P/BwezpQcHswAHB7MA7/DxAO/w
        8QDv8PEA7/DxAJOTk5yTk5P/k5OT/8fIyf/h5OX/3eDh/5qam/+VlZX/3+Hi/+/w8f+ioqL/k5OT/wcH
        swAHB7PJBwez/zE4xP+lwfb/XGnX/zxEyf9qd+r/Y3Dm/ykvvv9qgeH/d5Tk/xASt/8HB7P/BwezogcH
        swDw8fEA8PHxAPDx8QCTk5Olk5OT/5WVlf/P0ND/3d/g/9TX2f/V2Nn/ycvM/76/wP/r7O3/xsfH/5OT
        k/+Tk5PDBwezAAcHsyAHB7PSBwez/zE4xP+fuvX/V2PV/zlAyP9mc+n/X2zk/yYtvf9pgeD/dZTj/w4Q
        tv8HB7P/BwezovDx8gCTk5MOk5OTrpOTk/+YmZn/1dbX/9zf4P/S1df/ztLU/9PW2P/c3+D/6evs/76+
        v/+Tk5P/k5OT/5OTk1EHB7MABwezAAcHsyAHB7PSBwez/zA4xP+dt/T/UmDT/zlByP9icOb/W2ji/yUs
        vP9ogeD/dpXj/w4Qtv8HB7P/Dg6xq5OTk72Tk5P/nJyc/9vc3P/c3+D/09bY/8/T1f/R1Nb/2Nvd/+Pl
        5v+2t7f/k5OT/5OTk/+Tk5NR8fLyAAcHswAHB7MABwezAAcHsyMHB7PSBwez/zA3w/+atfP/T1zS/zc/
        yP9ebOX/WGbh/yYtvf9qg+D/eZvl/w4Qtv8HB7P/WVmg/6Giov/f4eL/3N/g/9TX2f/R1Nb/09bY/9rd
        3//i5OX/rq6u/5OTk/+Tk5P2k5OTOfHy8wDx8vMABwezAAcHswAHB7MABwezAAcHsyMHB7PSBwez/y83
        w/+Ys/P/TlvR/zY+x/9dbOT/WWrg/ygwvf9zkOP/ZYPc/wcHs/8/P7D/19nj/9zf4f/V2dr/0tbY/9XZ
        2v/d4OH/4uTl/6enqP+Tk5P/k5OT3pOTkyaTk5MAk5OTAJOTkwAHB7MABwezAAcHswAHB7MABwezAAcH
        syMHB7PSBwez/y83w/+Xs/L/TFrQ/zhByP9ideT/YHXh/2B43P9ifdv/Bwez/wcHs/8HB7P/U1TC/9XY
        2v/Y293/4OLk/+Dh4v+goaH/k5OT/5OTk8yTk5Mgk5OTAJOTkwCTk5MAk5OTAAcHswAHB7MABwezAAcH
        swAHB7MABwezAAcHsyMHB7PSBwez/zA5xP+Xt/L/TVvQ/0BNy/9shOb/cYzn/22L4f8QErf/KTPC/w4Q
        tv8HB7P/u73Y/+Pl5v/c3d3/nJyc/5OTk/+Tk5O6k5OTF5OTkwCTk5MAk5OTAJOTkwCTk5MABwezAAcH
        swAHB7MABwezAAcHswAHB7MABwezAAcHsyMHB7PVBwez/zA5xP+cvvP/f5rn/36b6/96mOr/hans/4qy
        6/+XxPL/PlDL/wcHs/+PkdP/2dnZ/5iYmP+Tk5P/k5OTrpOTkwuTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        kwAHB7MABwezAAcHswAHB7MABwezAJOTky2Tk5Npk5OTcl5en1wJCbLYBwez/ygvwf9DUsz/MTzF/4ao
        6/+UvfH/msby/4ix6/8MDrX/Bwez/62uyP+VlZX/k5OT/5OTk6KTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        kwCTk5MAk5OTAAcHswAHB7MABwezAJOTk2mTk5PDk5OT/5OTk/+Tk5P/k5OT/4CAl/8lJaz/Bwez/wcH
        s/8HB7P/XHPX/57I8/+UvvD/KTTC/wcHs/83N6j/k5OT/5OTk/+Tk5Ock5OTAJOTkwCTk5MAk5OTAJOT
        kwCTk5MAk5OTAJOTkwCTk5MABwezAAcHswCTk5Olk5OT/5OTk/+goKD/vLy8/7/AwP+tra3/mpqa/5qa
        mv+ystX/Bwez/xATt/+bwvL/eZnk/yMrv/8HB7P/Ly+8/5mZpP+Tk5P/k5OT3JOTkxeTk5MAk5OTAJOT
        kwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwAHB7MAk5OTnJOTk/+ZmZn/1NTU//Hy8v/u7+//7e7v/+7v
        7//u7/D/6uzs/+nr6/9GRsL/Bwez/xQXuP8HB7P/Bwez/y4utP/T1On/6Onp/6OkpP+Tk5P/k5OTwJOT
        kxeTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkzmTk5P/lZWV/+Hh4f/v8PH/6+zt/+rr
        7P/q6+z/6uvs/+nq6//o6er/5+jp/8rL4f9GR8L/Bwez/zs7vf9LS6T/k5OT/7e4uP/w8fH/6erq/6Kj
        o/+Tk5P/k5OTwJOTkxeTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTlpOTk//BwsL/8vPz/+3u
        7v/s7u7/7vDw/+/w8P/u8PD/7O3t/+nr6//o6ur/6erq/+zu7v/W1+b/p6en/5OTk/+Tk5P+k5OT/7i4
        uf/x8vP/6uvs/6Ojo/+Tk5P/k5OTwJOTkxeTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5PSk5OT/+bm
        5v/y8vL/8PHx/+7u7v+6urr/o6Oj/7W1tf/p6ur/7+/v/+zt7f/t7e3/6Onp/6CgoP+Tk5P/k5OTyZOT
        k0aTk5P5k5OT/7q6uv/z9PT/7O3t/6Ojo/+Tk5P/k5OTwJOTkxSTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        k/yTk5P/9/j4//X29v/s7Oz/paWl/5OTk/+Tk5P/k5OT/5+fn//v7+//7/Dw/+/w8P/t7u7/lJSU/5OT
        k/+Tk5MUk5OTAJOTkyyTk5P8k5OT/7u8vP/09fX/7e7u/6Ojo/+Tk5P/k5OTwJOTkxSTk5MAk5OTAJOT
        kwCTk5MAk5OT85OTk//19fX/6enp/5+fn/+Tk5P/k5OTw5OTkyeTk5O3k5OT/87Ozv/y8/P/8fLy//X2
        9v+lpaX/k5OT/5OTky2Tk5MAk5OTAJOTky2Tk5P/k5OT/7y8vP/29vb/7e7u/6Ojo/+Tk5P/k5OT/5OT
        k5yTk5MAk5OTAJOTkwCTk5O3k5OT/8zNzf+ampr/k5OT/5OTk7STk5MR+vv7AJOTk36Tk5P/xcbG//T1
        9f/z9PT/9vf3/7CwsP+Tk5P/k5OTSJOTkwCTk5MAk5OTAJOTky2Tk5P/k5OT/76+vv/29/f/7e7u/7Cw
        sP+VlZX/k5OT/5OTk1qTk5MAk5OTAJOTk1GTk5P/k5OT/5OTk/+Tk5Ook5OTAvz8/ACTk5OZk5OT/5OT
        k//c3Nz/9fb2//X19f/4+fn/rKys/5OTk/+Tk5M8k5OTAJOTkwCTk5MAk5OTAJOTkzCTk5P/k5OT/76+
        vv/29vb/9vb2/8/Pz/+Tk5P/k5OT8JOTkyCTk5MA/Pz8AJOTk1GTk5OOk5OTUfz8/AD8/PwAk5OTopOT
        k/+UlJT/1NTU//j4+P/29vb/9/f3//j4+P+ZmZn/k5OT/5OTkxCTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        kzCTk5P/k5OT/+7v7//39/f/9/j4/7e3t/+Tk5P/k5OTvZOTkwD8/f0A/P39APz9/QD8/f0A/P39AJOT
        k66Tk5P/mJiY/97e3v/5+vr/9/j4//j4+P/6+vr/0NDQ/5OTk/+Tk5O9k5OTAJOTkwCTk5MAk5OTAJOT
        kwCTk5MAk5OTAJOTk6iTk5P/oqKi/+np6f/6+vr/9/f3/6Ojo/+Tk5P/k5OTY/39/QD9/f0A/f39AP39
        /QCTk5MZk5OT/52dnf/n5+f//Pz8//r6+v/6+vr/+/v7/9DQ0P+VlZX/k5OT/5OTk1eTk5MAk5OTAJOT
        kwCTk5MAk5OTAJOTkwCTk5MAk5OTEZOTk7qTk5P/l5eX/9fY2P/8/f3/1NXV/5OTk/+Tk5Og/f39AP39
        /QD9/f0A/f39AJOTk1GTk5P/tbW1/+Tk5P/7+/v/7Ozs/9XV1f+kpKT/k5OT/5OTk/+Tk5Oc/f39AJOT
        kwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTk5+Tk5P/k5OT/7q6uv+Xl5f/k5OT/5OT
        k2P9/f0A/f39AP39/QD9/f0Ak5OTFZOTk+eTk5P/k5OT/5OTk/+Tk5P/k5OT/5OTk/+Tk5PDk5OTV/39
        /QD9/f0Ak5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTk2mTk5Pzk5OT/5OT
        k/+Tk5Ofk5OTAP39/QD9/f0A/f39AP39/QD9/f0Ak5OTFZOTk4eTk5PEk5OT+pOTk9WTk5Ogk5OTY/39
        /QD9/f0A/f39AP39/QCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOTkwCTk5MAk5OTAJOT
        kyGTk5Ndk5OTIZOTkwCTk5MA8P///8B//8eAP/8BgB/+AAAP/AAAB/gAAAPwAIAB4ACAAIAAwAAAAeAA
        AAPwAAAH+AAAD/wAAB/+AAA/+AAA/+AAAf/AAAH/gAAA/wAAAH8AAAA/AAAAHwAAQA8AAGAHAQBwAwIA
        eAGMAHwB+AD+APAA/gDwAf+A8AP/wfgP/+M=
</value>
  </data>
</root>